uuid: 9bb1766d-c1be-4c56-b05d-dee701b5b7be
langcode: fr
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
id: commerce_store.online.changed
field_name: changed
entity_type: commerce_store
bundle: online
label: Modifié
description: 'The time when the store was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
